# Iron

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Intermediate Product |
| Purchase Price | 26 Denarii |
| Selling Price | 10 Denarii |
| Available From | Plebeians, Smiths, Mercators |

## Production

**Produced By:**
- [Furnace (Albion)](../buildings/furnace-albion.md)
- [Furnace (Latium)](../buildings/furnace-latium.md)

## Usage

**Required By:**
- [Armorer (Albion)](../buildings/armorer-albion.md)
- [Weaponsmith (Albion)](../buildings/weaponsmith-albion.md)
- [Armorer (Latium)](../buildings/armorer-latium.md)
- [Weaponsmith (Latium)](../buildings/weaponsmith-latium.md)

## Notes

Iron is an intermediate product used to manufacture armor and weapons. It is produced by smelting iron ore in furnaces and is available once you reach the Plebeians (Latium), Smiths (Albion), or Mercators population tier.
